# Generated by Django 3.0.2 on 2020-05-03 19:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ybloc', '0004_auto_20200503_0432'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='statut',
            field=models.CharField(blank=True, choices=[('Etudiant', 'Etudiant'), ('Salarié', 'Salarié')], max_length=100, null=True, verbose_name='statut salarial'),
        ),
        migrations.AlterField(
            model_name='option',
            name='libelle',
            field=models.CharField(blank=True, max_length=191, null=True),
        ),
    ]
